1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ask for admin password everytime enter a page, v23 SP1 VOIP

Discussion in 'DD-WRT Firmware' started by meokey, Jan 21, 2006.

  1. meokey

    meokey Network Guru Member

    Hi, I'm new upgrade to DD-WRT VOIP v23 SP1 for WRT54GS on my WRT54Gv4, I want it to be WRT54GS. Before upgrade to VOIP version, I upgrade to mini version successfully.

    But when I try to config, I found the system ask me for the admin password everytime when I try to enter a page, even I did access this page and keyin the password. And when I change something in a dropbox, like Internet type to PPPoE, a error page "The page can not be displayed" occurs. Thus, I can't change any configuration or upgrade/downgrade the firmware.

    Someone help pls~~~
  2. meokey

    meokey Network Guru Member

    I flashed to offical linksys firmware successfully now, but when I try to back to DD-WRT or HyperWRT, it said that upgrade failed.

    anyone help pls~~~~~~~~~
  3. vincentfox

    vincentfox Network Guru Member

    Use "mini" firmware as first step away from Linksys. The standard and other firmwares are over 3 megs and the v4 Linksys firmware will reject it for flash. If you go to mini, you can then go from there to standard or other versions.
  4. meokey

    meokey Network Guru Member

    my first question is proved to a browser issue. After I restart browser, it works.

    Thanks vincentfox.
    regarding to upgrade issue, I did using the v23 mini version, but i'm trying to use "dd-wrt.v23_mini_wrt54gs.bin" on my WRT54Gv4 tp upgrade my 54G to 54GS. But shortly after I click the upgrade button, about 5 seconds later, it said "Upgrade are failed! ". And I'm sure the bin file is OK because I was using exactly the one before I back to linksys official firmware.

Share This Page